it-swarm-eu.dev

Modem Conexant dans Ubuntu

Auparavant, pilote de version linuxant pour modem conexant (HCF ou HSF), maintenant pour le noyau plus récent, ce site ne publie pas pour la version plus récente du noyau (après la version 2.6.31-17). comment utiliser un modem conexant dans Ubuntu avec un noyau plus récent que 2.6.31-17 (..., 10.4, ...)?

Pilote Linuxant Ubuntu: http://www.linuxant.com/drivers/hsf/full/downloads-ubuntu-x86.php

2
Sajad Bahmani

Il existe une option de compilation. Voir ici .

Téléchargez le tar puis suivez METHOD C sur le instructions d'installation .

Suite à votre commentaire, j'ai décidé d'essayer de le construire. Ça s'est bien passé. Voici ce que j'ai fait:

  • Téléchargez et extrayez le goudron pour la bonne arche.
  • cd dans le nouveau répertoire puis

    Sudo make debprecomp
    
  • En supposant que tout a fonctionné, il devrait y avoir un .deb fichier situé dans le répertoire au-dessus du répertoire de travail actuel. Double-cliquez dessus et il devrait s'installer.

Après cela, suivez simplement le reste des instructions d'installation.

2
Oli

Dell fournit également ce pilote. Je l'ai utilisé il y a longtemps.

Essayez cette page ou recherchez des articles similaires sur le support Dell.

1
neuromancer